.nybanner {width: 100%;overflow: hidden;overflow: hidden;display: flex;justify-content: center;}
.nybanner img {width: 100%;min-height: 100px;}
.title {border-bottom: 1px solid #e8e8e8;}
.title div{margin: 0 auto; max-width: 1200px;color: #858585;padding: 10px 0;}


.product {display: flex;justify-content: space-between;margin-top: 20px;}
.sub-menu{width: 280px;background-color: #f4f4f4;}
.sub-menu h2{font-size: 20px;font-weight: bold;line-height: 1.2;padding: 30px 30px 18px;}
.sub-menu h2 span{font-weight: normal;color: #999;display: block;font-size: 16px;}
.level-menu h3{font-size: 16px;font-weight: bold;line-height: 56px;background-color: #40c9bf;align-items: center;padding: 0 15px 0 30px;cursor: pointer;
    color: #fff;display: flex;justify-content: space-between;margin-top: 1px;}
.level-menu h3 i{font-size: 24px;}
.level-menu ul{padding: 10px 0;display: none;}
.level-menu li{line-height: 45px;padding: 0 0 0 30px;}
.level-menu li:hover,.level-menu li.on{color: #fff;background-color: #ffae2f;cursor: pointer;}

.product-items, .product-default{flex: 1;margin-left: 20px;}
.product-items h2 {display: flex;justify-content: space-between;border-bottom: 1px solid #eee;padding: 10px 0;margin-bottom: 15px;}
.product-items h2 b {border-left: 5px solid #40c9bf;padding-left:8px;font-size: 16px;display: inline-block;color: #40c9bf;}
.product-item h3 {display: flex;align-items: center;font-size: 16px;font-weight: bold;border-bottom: 1px solid #eee;padding: 10px 0;margin-bottom: 15px}
.product-item h3 i{margin-right: 10px;color: #40c9bf; font-size: 14px}

.product-header {display: flex;border: 1px solid #e2e2e2;padding: 15px;align-items: center;}
.product-header .product-gallery {width: 600px;}

.cSGallery{padding-top: 10px;}

.product-item ul {display: flex;flex-wrap: wrap;}
.product-item li {width: 32%;margin-right: 2%;}
.product-item li:nth-child(3n) {margin-right: 0;}
.product-item li img{width: 100%;}
.product-item li span {text-align: center;padding: 10px 0;margin-bottom: 15px;display: block;}

.product-default > h2{border-bottom: 2px solid #e2e2e2; color: #999;line-height: 2.4;}
.product-default > h2 b {color: #40c9bf;border-bottom: 2px solid #40c9bf;font-size: 16px;margin-bottom: -2px;display: inline-block;padding: 0 10px;}
.product-txt {padding: 10px;}
.product-txt table {width: 100% !important;}
.product-txt img{width: 100%;}
.product-txt p {margin-bottom: 20px;font-size: 1rem;}
.product-misu{margin-left: 20px;}
.product-misu > h2 {color: #40c9bf;font-size: 16px;margin-bottom: 20px;}
.product-tit p {margin-bottom: 15px;}
.product-misu > h3 {font-weight: bold; font-size: 16px;margin-bottom: 15px;margin-top: 35px;}
.product-misu p {margin-top: 15px;}
.product-btn a {display: inline-block;border: 1px solid #e2e2e2; padding: 5px 0;width: 46%;margin-right: 4%;margin-bottom: 10px;text-align: center;}
.product-btn a:hover {color: #fff;background-color: #40c9bf;border: 1px solid #40c9bf;}

.message-title {font-size: 30px;text-align: center;line-height: 1.3;color: #4c4c4c; padding: 30px 0;}
.message-title span{font-size: 16px;display: block;color: #999;text-transform:uppercase;}
.message-form {display: flex;flex-wrap: wrap;justify-content: space-between;}
.fr-input{width: 32%;border-radius: 4px;border: 1px solid #efefef;padding: 8px 10px;display: flex;align-items: center;}
.fr-input input {border: 0px;width: 100%;padding-left: 5px;}
.fr-input span {font-size: 16px;color: #999;}
.fr-text{width: 100%;margin-top: 10px;border-radius: 4px;border: 1px solid #efefef;padding: 5px 10px;position: relative;}
.fr-text span{position: absolute;top: 12px;color: #999;}
.fr-text textarea{border: 0;text-indent: 15px;color: #999;width: 100%;height: 80px;}
.fr-btn {width: 100%;margin: 10px 0 20px;font-size: 16px;border: none;background-color: #dcdcdc;line-height: 42px;border-radius: 6px;}
@media (min-width: 991px) {
    #imgGallery img{width: 600px; height: 400px;}
}
@media (max-width: 991px) {
    .nybanner img {width: 160%;}
}
@media (max-width: 768px) {
    .product-items, .product-default{margin-left: 0px;}
    .product-header {display: block;padding: 0px;border: none;}
    .product-header .product-gallery{overflow: hidden;}
    .product {margin-top: 0px;}
    .product-items {margin: 0 10px;}
    .product-item ul {justify-content: space-between;}
    .product-item li {width: 49%;margin-right: 0;}
    .sub-menu{width: 100%;}
    .dnone{display: none;}
    .product-header .product-gallery {margin: 10px auto;}
    #imgGallery img{width: 100%; }
    .product-misu{margin: 10px;}
    .product-misu > h2,.product-tit p{margin-bottom: 10px;}
    .product-misu > h3 {margin-top: 0;}
    .product-btn a{width: 100%; margin-right: 0;}
}